{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "96c1cf5177824e260f5b",
  "position": {
    "x": 169.66666666666671,
    "y": 0,
    "z": 1000,
    "height": 97.421052631578945,
    "width": 180,
    "tabOrder": 12000
  },
  "visualGroup": {
    "displayName": "Market",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c7dff1ed804ef530bf5d"
}